# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

# LOCALIZATION NOTE(statusMessage):
# Do not translate the words %1$S and %2$S below. Place the word %1$S where the
# account name should appear and %2$S where the status message should appear.
# EXAMPLE: Jim's Account: Downloading messages...
statusMessage=%1$S: %2$S

removeAccount=Suprimeix el compte…
newFolderMenuItem=Carpeta…
newSubfolderMenuItem=Subcarpeta…
newFolder=Crea una carpeta…
newSubfolder=Crea una subcarpeta…
markFolderRead=Marca la carpeta com a llegida;Marca les carpetes com a llegides
markNewsgroupRead=Marca el grup de discussió llegit;Marca els grups de discussió llegits
folderProperties=Propietats de la carpeta
newTag=Afegeix una etiqueta…
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=Recupera el següent missatge dels grups de discussió;Recupera els següents #1 missatges dels grups de discussió
advanceNextPrompt=Voleu avançar fins al següent missatge per llegir de %S?
titleNewsPreHost=a
replyToSender=Respon al remitent
reply=Respon
EMLFiles=Fitxers de correu (*.eml)
OpenEMLFiles=Obre el missatge
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=message.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=...
SaveMailAs=Anomena i desa el missatge
SaveAttachment=Desa l'adjunció
SaveAllAttachments=Desa totes les adjuncions
DetachAttachment=Separa l'adjunció
DetachAllAttachments=Separa totes les adjuncions
ChooseFolder=Selecciona la carpeta
MessageLoaded=S'ha carregat el missatge…
PreviewTitle=%S - %S
saveAttachmentFailed=No es pot desar l'adjunció. Comproveu el nom del fitxer i torneu-ho a provar més tard.
saveMessageFailed=No es pot desar el missatge. Comproveu el nom del fitxer i torneu-ho a provar més tard.
fileExists=%S ja existeix. Voleu reemplaçar-lo?
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=No s'ha pogut llegir el fitxer %1$S perquè: %2$S

downloadingNewsgroups=S'estan baixant els grups de discussió per al seu ús fora de línia
downloadingMail=S'està baixant el correu per al seu ús fora de línia
sendingUnsent=S'estan enviant els missatges per enviar

folderExists=Ja existeix una carpeta amb aquest nom. Introduïu un altre nom.
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename=Ja existeix una subcarpeta anomenada «%1$S» a la carpeta «%2$S». Voleu moure aquesta carpeta utilitzant el nom nou «%3$S»?
folderCreationFailed=La carpeta no s'ha pogut crear perquè el nom de carpeta que heu indicat conté un caràcter no reconegut. Introduïu un altre nom i torneu-ho a provar.

compactingFolder=S'està compactant la carpeta %S…
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=La compactació ha acabat (s'han alliberat uns %1$S).

confirmFolderDeletionForFilter=Si suprimiu la carpeta «%S» n'inhabilitareu els filtres associats. Esteu segur que voleu suprimir la carpeta?
alertFilterChanged=Els filtres associats amb aquesta carpeta s'actualitzaran.
filterDisabled=No s'ha pogut trobar la carpeta «%S», i per tant els filtres associats amb aquesta carpeta s'inhabilitaran. Comproveu que la carpeta existeix i que els filtres senyalen una carpeta de destí vàlida.
filterFolderDeniedLocked=Els missatges no s'han pogut filtrar cap a la carpeta «%S» perquè hi ha una altra operació en curs.
parsingFolderFailed=No es pot obrir la carpeta %S perquè algun altre procés l'està utilitzant. Espereu que el procés acabi i després torneu a seleccionar la carpeta.
deletingMsgsFailed=No es poden suprimir missatges de la carpeta %S perquè una altra operació l'està utilitzant. Espereu fins que aquesta operació acabi i torneu-ho a provar.
alertFilterCheckbox=No em tornis a avisar.
compactFolderDeniedLock=La carpeta «%S» no es pot compactar perquè hi una altra operació en curs. Torneu-ho a provar més tard.
compactFolderWriteFailed=La carpeta «%S» no s'ha pogut compactar perquè no s'hi ha pogut escriure. Comproveu que teniu prou espai al disc i que esteu autoritzat a escriure al sistema de fitxers, i torneu-ho a provar.
compactFolderInsufficientSpace=Algunes carpetes (per exemple, «%S») no s'han pogut compactar perquè no hi ha prou espai lliure al disc. Suprimiu alguns fitxers i torneu-ho a provar.
filterFolderHdrAddFailed=Els missatges no s'han pogut filtrar cap a la carpeta «%S» perquè no s'ha produït un error en afegir-hi un missatge. Comproveu que la carpeta es mostri correctament o intenteu reparar-la des de les propietats de la carpeta.
filterFolderWriteFailed=Els missatges no s'han pogut filtrar cap a la carpeta «%S» perquè no s'hi ha pogut escriure. Comproveu que teniu prou espai al disc i que esteu autoritzat a escriure al sistema de fitxers, i torneu-ho a provar.
copyMsgWriteFailed=Els missatges no s'han pogut moure o copiar a la carpeta «%S» perquè no s'hi ha pogut escriure. Per alliberar espai de disc aneu al menú «Fitxer», seleccioneu primer «Buida la paperera», després «Compacta les carpetes» i torneu-ho a provar.
cantMoveMsgWOBodyOffline=En treballar fora de línia, no podeu moure o copiar missatges que no s'hagin baixat per al seu ús fora de línia. Des de la finestra «Correu», obriu el menú «Fitxer», desmarqueu «Fora de línia» i torneu-ho a provar.
operationFailedFolderBusy=Ha fallat l'operació perquè s'està realitzant una altra operació a la carpeta. Espereu que aquesta operació acabi per tornar-ho a provar.
folderRenameFailed=No s'ha pogut reanomenar la carpeta. Potser s'està tornant a analitzar la carpeta, o el nom nou no és un nom de carpeta vàlid.
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%1$S a %2$S
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=S'ha produït un error en truncar la safata d'entrada després de filtrar un missatge a la carpeta «%1$S». Potser caldrà que sortiu del %2$S i elimineu el fitxer INBOX.msf.

mailboxTooLarge=La carpeta %S és plena i no pot emmagatzemar més missatges. Per fer espai per a més missatges, suprimiu correu antic o no desitjat i compacteu la carpeta.
outOfDiskSpace=No hi ha prou espai al disc per baixar missatges nous. Esborreu missatges antics, buideu la paperera o compacteu les carpetes de correu i torneu-ho a provar.
errorGettingDB=No s'ha pogut obrir el resum del fitxer %S. Potser s'ha produït un error en el disc, o el camí sencer és massa llarg.
defaultServerTag=(Per defecte)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=Per llegir
messageHasFlag=Destacat
messageHasAttachment=Amb adjunció
messageJunk=Correu brossa
messageExpanded=Ampliat
messageCollapsed=Reduït

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=<sense especificar>
smtpServer-ConnectionSecurityType-0=Cap
smtpServer-ConnectionSecurityType-1=STARTTLS, si està disponible
smtpServer-ConnectionSecurityType-2=STARTTLS
smtpServer-ConnectionSecurityType-3=SSL/TLS
smtpServers-confirmServerDeletionTitle=Suprimeix el servidor
smtpServers-confirmServerDeletion=Esteu segur que voleu suprimir el servidor: \n %S?

# Account Settings - Both Incoming and SMTP server
authNo=Sense autenticació
authOld=Contrasenya, mètode original (insegur)
authPasswordCleartextInsecurely=Contrasenya, enviada sense seguretat
authPasswordCleartextViaSSL=Contrasenya normal
authPasswordEncrypted=Contrasenya xifrada
authKerberos=Kerberos / GSSAPI
authExternal=Certificat TLS
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=Qualsevol mètode segur (desaconsellat)
authAny=Qualsevol mètode (insegur)

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=Introduïu les credencials per a %1$S a %2$S

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=Servidor de grups de discussió (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=Servidor de correu POP
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=Servidor de correu IMAP
serverType-none=Emmagatzematge local del correu

sizeColumnTooltip2=Ordena per mida
sizeColumnHeader=Mida
linesColumnTooltip2=Ordena per línies
linesColumnHeader=Línies

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma separated accounts should appear.
getMsgButtonTooltip=Recupera els missatges nous de %S
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=,\u0020

# status feedback stuff
documentDone=
documentLoading=S'està carregant el document…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=S'estan sincronitzant els missatges de %1$S del compte %2$S…

unreadMsgStatus=Per llegir: %S
selectedMsgStatus=Seleccionats: %S
totalMsgStatus=Total: %S

# localized folder names

localFolders=Carpetes locals

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=Safata d'entrada
trashFolderName=Paperera
sentFolderName=Enviats
draftsFolderName=Esborranys
templatesFolderName=Plantilles
outboxFolderName=Safata de sortida
junkFolderName=Correu brossa
archivesFolderName=Arxiu

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=Mínima
priorityLow=Baixa
priorityNormal=Normal
priorityHigh=Alta
priorityHighest=Màxima

#Group by date thread pane titles
today=Avui
yesterday=Ahir
lastWeek=La darrera setmana
last7Days=Darrers 7 dies
twoWeeksAgo=Fa dues setmanes
last14Days=Darrers 14 dies
older=Correu antic
futureDate=Futur

#Grouped By Tags
untaggedMessages=Missatges no marcats

# Grouped by status
messagesWithNoStatus=Sense estatus

#Grouped by priority
noPriority=Sense prioritat

#Grouped by has attachments
noAttachments=Sense adjuncions
attachments=Adjuncions

#Grouped by starred
notFlagged=No destacats
groupFlagged=Destacats

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=Suprimeix totes les etiquetes
mailnews.labels.description.1=Important
mailnews.labels.description.2=Feina
mailnews.labels.description.3=Personal
mailnews.labels.description.4=Per fer
mailnews.labels.description.5=Més tard

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=Respost
forwarded=Reenviat
redirected=Redirigit
new=Nou
read=Llegit
flagged=Destacat

# for junk status picker in search and mail views
junk=Correu brossa

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=Connector
junkScoreOriginFilter=Filtre
junkScoreOriginWhitelist=Llista blanca
junkScoreOriginUser=Usuari
junkScoreOriginImapFlag=Etiqueta IMAP

# for the has attachment picker in search and mail views
hasAttachments=Té adjuncions

# for the Tag picker in search and mail views.
tag=Etiquetes

# LOCALIZATION NOTE(andOthers):
# for multiple authors, add this abbreviation to the first author to indicate
# there are more; for the From column in the threadpane message list.
andOthers=i altres

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=fals

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Christian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=0
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=/
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=El cos d'aquest missatge no s'ha baixat del servidor per a la seva lectura fora de línia. Per poder llegir-lo, torneu-vos a connectar a la xarxa i seleccioneu «Fora de línia» al menú «Fitxer» i desactiveu «Treballa fora en línia». D'ara endavant, podeu seleccionar quins missatges o carpetes voleu llegir fora de línia. Per fer-ho, seleccioneu «Baixa/sincronitza ara» del menú «Fitxer»; podeu ajustar la preferència «Espai de disc» per evitar la baixada de missatges grans.

# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%1$S %2$S - %3$S
mailAcctType=Correu
newsAcctType=Grups de discussió
feedsAcctType=Canals

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>Connecteu-vos per veure aquest missatge</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=Confirmeu la cancel·lació de la subscripció
confirmUnsubscribeText=Esteu segur que voleu cancel·lar la subscripció de %S?
confirmUnsubscribeManyText=Segur que voleu cancel·lar la subscripció d'aquests grups de discussió?
restoreAllTabs=Restaura totes les pestanyes

confirmMarkAllFoldersReadTitle=Marca totes les carpetes com a llegides
confirmMarkAllFoldersReadMessage=Esteu segur que voleu marcar com a llegits tots els missatges de totes les carpetes d'aquest compte?

# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=El %S creu que aquest missatge és correu brossa.
junkBarButton=No és brossa
junkBarButtonKey=N
junkBarInfoButton=Més informació
junkBarInfoButtonKey=M

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=Per protegir la vostra privadesa, el %S ha blocat el contingut remot d'aquest missatge.
remoteContentPrefLabel=Opcions
remoteContentPrefAccesskey=O
remoteContentPrefLabelUnix=Preferències
remoteContentPrefAccesskeyUnix=P

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=Permet el contingut remot de %S
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=Permet el contingut remot d'#1 origen de la llista anterior;Permet el contingut remot dels #1 orígens de la llista anterior

phishingBarMessage=Aquest missatge podria ser fraudulent.
phishingBarPrefLabel=Opcions
phishingBarPrefAccesskey=O
phishingBarPrefLabelUnix=Preferències
phishingBarPrefAccesskeyUnix=P

mdnBarIgnoreButton=Ignora la sol·licitud
mdnBarIgnoreButtonKey=n
mdnBarSendReqButton=Envia la confirmació
mdnBarSendReqButtonKey=S

draftMessageMsg=Aquest missatge és un esborrany.
draftMessageButton=Edita
draftMessageButtonKey=E

# msgHdrViewOverlay.js
openLabel=Obre
openLabelAccesskey=O
saveLabel=Anomena i desa…
saveLabelAccesskey=A
detachLabel=Separa…
detachLabelAccesskey=p
deleteLabel=Suprimeix
deleteLabelAccesskey=u
openFolderLabel=Obre la carpeta on es troba
openFolderLabelAccesskey=b
deleteAttachments=Les següents adjuncions se suprimiran permanentment d'aquest missatge: \n%S\nAquesta acció no pot desfer-se. Esteu segur que voleu continuar?
detachAttachments=Les següents adjuncions s'han desat correctament i se suprimiran permanentment d'aquest missatge:\n%S\nAquesta acció no pot desfer-se. Esteu segur que voleu continuar?
deleteAttachmentFailure=No s'han pogut suprimir les adjuncions seleccionades.
emptyAttachment=Aquest fitxer adjunt sembla que està buit.\nConsulteu amb la persona que l'ha enviat.\nSovint, els tallafocs o els antivirus de les empreses suprimeixen els fitxers adjunts.
externalAttachmentNotFound=Aquest fitxer separat o adjunt en forma d'enllaç no s'ha trobat o ja no és accessible en aquesta ubicació.

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 adjunció;#1 adjuncions

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=1 adjunció:

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=mida desconeguda

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=com a mínim %1$S

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=Adjuncions:

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=No s'ha pogut connectar al servidor %S.
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=S'ha rebutjat la connexió al servidor %S.
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=S'ha esgotat el temps d'espera de la connexió al servidor %S.
# LOCALIZATION NOTE(netResetError): %S is the server name
netResetError=S'ha reiniciat la connexió al servidor %S.
# LOCALIZATION NOTE(netInterruptError): %S is the server name
netInterruptError=S'ha interromput la connexió al servidor %S.

recipientSearchCriteria=L'assumpte o el destinatari contenen:
fromSearchCriteria=L'assumpte o el remitent contenen:

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=té %1$S missatge nou
biffNotification_messages=té %1$S missatges nous

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=%1$S ha rebut %2$S missatge nou

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=%1$S ha rebut %2$S missatges nous

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=%1$S de %2$S

# LOCALIZATION NOTE(newMailAlert_message):
# Semi-colon list of plural forms. See:
# https://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the name of the account, #2 is the number of new messages
newMailAlert_message=#1 ha rebut #2 missatge nou;#1 ha rebut #2 missatges nous

# For the Quota tab in the mail folder properties dialog
quotaPercentUsed=%S%% ple
# for quota in main window (commandglue.js)
percent=%S%%
quotaTooltip2=Quota d'IMAP: %S utilitzats d'un total de %S. Feu clic per a més detalls.

# for message views
confirmViewDeleteTitle=Confirmació
confirmViewDeleteMessage=Esteu segur que voleu suprimir aquesta vista?

# for virtual folders
confirmSavedSearchTitle=Confirmació de supressió
confirmSavedSearchDeleteMessage=Esteu segur que voleu suprimir aquesta cerca desada?

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=Introduïu la contrasenya per a %1$S a %2$S:

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=Cal una contrasenya per al servidor de correu

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=Confirmeu
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=Obrir #1 missatge pot ser lent. Voleu continuar?;Obrir #1 missatges pot ser lent. Voleu continuar?

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=Confirmeu
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=Obrir #1 missatge pot ser lent. Voleu continuar?;Obrir #1 missatges pot ser lent. Voleu continuar?

# for warning the user that a tag they're trying to create already exists
tagExists=Ja existeix una etiqueta amb aquest nom.

# title of the edit tag dialog
editTagTitle=Edita l'etiqueta

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=Edita les propietats de la cerca desada per a %S
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=#1 carpeta seleccionada;#1 carpetes seleccionades

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=Heu de triar com a mínim una carpeta per cercar per a la carpeta de cerca desada.

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f bytes
kiloByteAbbreviation2=%.*f KB
megaByteAbbreviation2=%.*f MB
gigaByteAbbreviation2=%.*f GB
teraByteAbbreviation2=%.*f TB
petaByteAbbreviation2=%.*f PB

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S - %2$S
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S (%2$S)
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=%1$S en aquesta carpeta, %2$S en subcarpetes

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=S'ha produït un error en obrir l'identificador de missatge
errorOpenMessageForMessageIdMessage=No s'ha trobat el missatge de l'identificador de missatge %S

# Warnings to alert users about phishing urls
confirmPhishingTitle=Alerta de correu fraudulent
linkMismatchTitle=L'enllaç no coincideix
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=El %1$S creu que aquest missatge és fraudulent. Podria estar intentant suplantar la pàgina web que voleu visitar. Esteu segur que voleu visitar %2$S?
#LOCALIZATION NOTE %1$S is the host name of indicated host, %2$S is the host name of the actual host.
confirmPhishingUrlAlternate=L'enllaç en el qual acabeu de fer clic sembla que us dirigeix a un lloc diferent del que indica el text de l'enllaç. A vegades, això s'utilitza per detectar si heu fet clic a l'enllaç, però també podria ser un enllaç fraudulent.\n\nEl text de l'enllaç indica que l'enllaç hauria de dirigir-vos a %1$S, però realment dirigeix a %2$S.
#LOCALIZATION NOTE $1$S is the host name of the indicated host.
confirmPhishingGoAhead=Vés a %1$S igualment
#LOCALIZATION NOTE %1$S is the host name that was displayed to the user.
confirmPhishingGoDirect=Vés a %1$S

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=Cerca actualitzacions…
updatesItem_defaultFallback=Cerca actualitzacions…
updatesItem_default.accesskey=C
updatesItem_downloading=S'està baixant %S…
updatesItem_downloadingFallback=S'està baixant l'actualització…
updatesItem_downloading.accesskey=b
updatesItem_resume=Reprèn la baixada de %S…
updatesItem_resumeFallback=Reprèn la baixada de l'actualització…
updatesItem_resume.accesskey=R
updatesItem_pending=Aplica ara l'actualització baixada…
updatesItem_pendingFallback=Aplica ara l'actualització baixada…
updatesItem_pending.accesskey=A

# Folder Pane Header Title Strings
folderPaneModeHeader_all=Totes les carpetes
folderPaneModeHeader_unread=Carpetes per llegir
folderPaneModeHeader_favorite=Carpetes preferides
folderPaneModeHeader_recent=Carpetes recents
folderPaneModeHeader_smart=Carpetes unificades
unifiedAccountName=Carpetes unificades

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=Torna a moure a «%1$S»
moveToFolderAgainAccessKey=T
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=Torna a copiar a «%1$S»
copyToFolderAgainAccessKey=T

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=El remitent d'aquest missatge (%1$S) ha sol·licitat ser notificat quan llegiu aquest missatge.
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=El remitent d'aquest missatge (%1$S des de %2$S) ha sol·licitat ser notificat quan llegiu aquest missatge.

# mailCommands.js
emptyJunkFolderTitle=Buida «%S»
emptyJunkFolderMessage=Voleu suprimir tots els missatges i subcarpetes de la carpeta del correu brossa?
emptyJunkDontAsk=No m'ho tornis a demanar.
emptyTrashFolderTitle=Buida «%S»
emptyTrashFolderMessage=Voleu suprimir tots els missatges i subcarpetes de la paperera?
emptyTrashDontAsk=No m'ho tornis a demanar.

# junkCommands.js
junkAnalysisPercentComplete=L'anàlisi de la brossa %S ha acabat
processingJunkMessages=S'estan processant els missatges brossa

# Messenger bootstrapping messages
fileNotFoundTitle = El fitxer no s'ha trobat
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = El fitxer %S no existeix.

fileEmptyTitle = Fitxer buit
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = El fitxer %S està buit.

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=#1 més;#1 més

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=, i #1 més;, i #1 més

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=Jo

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=Jo

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=Jo

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=Jo

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=Jo

expandAttachmentPaneTooltip=Mostra la subfinestra d'adjuncions
collapseAttachmentPaneTooltip=Amaga la finestra d'adjuncions

# Shown when content tabs are being loaded.
loadingTab=S'està carregant…

confirmMsgDelete.title=Confirma la supressió
confirmMsgDelete.collapsed.desc=Se suprimiran els missatges de les converses reduïdes. Voleu continuar?
confirmMsgDelete.deleteNoTrash.desc=S'esborraran missatges immediatament sense desar-ne una còpia a la paperera. Esteu segur que voleu continuar?
confirmMsgDelete.deleteFromTrash.desc=Se suprimiran permanentment els missatges de la paperera. Voleu continuar?
confirmMsgDelete.dontAsk.label=No m'ho tornis a demanar.
confirmMsgDelete.delete.label=Suprimeix

mailServerLoginFailedTitle=L'inici de sessió ha fallat
# LOCALIZATION NOTE (mailServerLoginFailedTitleWithAccount):
# "%S" is the account name.
mailServerLoginFailedTitleWithAccount=Ha fallat l'inici de sessió en el compte «%S»
# LOCALIZATION NOTE (mailServerLoginFailed2):
# %1$S is the host name of the server, %2$S is the user name.
mailServerLoginFailed2=Ha fallat l'inici de sessió en el servidor «%1$S» amb el nom d'usuari «%2$S».
mailServerLoginFailedRetryButton=&Reintenta
mailServerLoginFailedEnterNewPasswordButton=&Introdueix una altra contrasenya

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=Voleu aplicar els canvis?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=Aplica les columnes de la carpeta a %S?

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=Voleu aplicar els canvis?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=Aplica les columnes de la carpeta a %S i a les carpetes de dins?

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=Aquest web (%S) vol instal·lar un tema.
lwthemeInstallRequest.allowButton=Permet
lwthemeInstallRequest.allowButton.accesskey=P

lwthemePostInstallNotification.message=S'ha instal·lat un tema nou.
lwthemePostInstallNotification.undoButton=Desfés
lwthemePostInstallNotification.undoButton.accesskey=D
lwthemePostInstallNotification.manageButton=Gestiona els temes…
lwthemePostInstallNotification.manageButton.accesskey=t

# troubleshootModeRestart
troubleshootModeRestartPromptTitle=Reinicia en mode de resolució de problemes
troubleshootModeRestartPromptMessage=El mode de resolució de problemes desactivarà tots els complements i utilitzarà temporalment algunes preferències per defecte.\nSegur que voleu reiniciar?
troubleshootModeRestartButton=Reinicia

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=Actualitza a la versió %S
update.downloadAndInstallButton.accesskey=u

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=Neteja tot l'historial
sanitizeButtonOK=Neteja'l ara
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=Es netejarà tot l'historial.
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=Es netejaran tots els elements seleccionats.

learnMoreAboutIgnoreThread=Més informació…
learnMoreAboutIgnoreThreadAccessKey = M
undoIgnoreThread=Desfés Ignora la conversa
undoIgnoreThreadAccessKey=D
undoIgnoreSubthread=Desfés Ignora la subconversa
undoIgnoreSubthreadAccessKey=D
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback=No es mostraran les respostes de la conversa «#1».
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=No es mostraran les respostes de la subconversa «#1».
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=No es mostraran les respostes de la conversa seleccionada.;No es mostraran les respostes de les #1 converses seleccionades.
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=No es mostraran les respostes de la subconversa seleccionada.;No es mostraran les respostes de les #1 subconverses seleccionades.
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=Fitxer %S

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=Cerca «%2$S» a %1$S

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=Cerca «%2$S» a %1$S…

# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Thunderbird build: 32-bit or 64-bit. These strings are used in parentheses
# after the Thunderbird version in the About dialog,
# e.g.: "48.0.2 (32-bit)" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 bits
aboutDialog.architecture.thirtyTwoBit = 32 bits

errorConsoleTitle = Consola d'errors

# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.
panel.back = Enrere

# LOCALIZATION NOTE (folderErrorAlertTitle):
# %S is a pretty string to identify the folder and account.
# EXAMPLE: Error - Inbox on bob@example.com
folderErrorAlertTitle = Error - %S

